Subject: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Nov 2019 13:12:36 +0200

> From: Stefan Kangas <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Mon, 11 Nov 2019 16:04:10 +0100
> 
> In the attached patch, I've added it to the user manual in addition to
> the elisp manual.  I followed the example of describe-bindings which
> is documented in both.

I'd prefer to have just one description in the user manual, and have a
cross-reference in the ELisp manual which points to that.  I don't
know why describe-bindings was documented in both manuals, and see no
reason to continue doing so (the ELisp manual prints in 2 large
volumes, so avoiding any unnecessary bloat there is generally a good
idea).

Thanks.